#error-wrapper{margin:0 auto;margin-top:200px;width:483px;height:650px}
#error-wrapper .wrapper-left{float:left}
#error-wrapper .wrapper-content{text-align:center;display:inline-block}
#error-wrapper .wrapper-content>img{margin-left:67px;margin-top:24px}
#error-wrapper .wrapper-content p{margin-left:67px;margin-top:20px;font-size:16px;color:#4a4a4a;text-align:center}
#error-wrapper .wrapper-content p>a{font-size:16px;color:#3b68b8}
